[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 26,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "confess",
      "quote": "תּוֹדָ֑ה",
      "strong": [
        "H8426"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 30,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "confess",
      "quote": "וְ֝⁠הוֹד֗וּ",
      "strong": [
        "c:H3034"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 43,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "confess",
      "quote": "וְ⁠אוֹדְ⁠ךָ֥",
      "strong": [
        "c:H3034"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 49,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "confess",
      "quote": "וְ֝⁠יוֹדֻ֗⁠ךָ",
      "strong": [
        "c:H3034"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 50,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "confess",
      "quote": "תּוֹדָ֑ה",
      "strong": [
        "H8426"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 50,
        "verse": 23
      },
      "tool": "translationWords",
      "groupId": "confess",
      "quote": "תּוֹדָ֗ה",
      "strong": [
        "H8426"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 56,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "confess",
      "quote": "תּוֹדֹ֣ת",
      "strong": [
        "H8426"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 89,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "confess",
      "quote": "וְ⁠י֘וֹד֤וּ",
      "strong": [
        "c:H3034"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 97,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "confess",
      "quote": "וְ֝⁠הוֹד֗וּ",
      "strong": [
        "c:H3034"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 107,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "confess",
      "quote": "תוֹדָ֑ה",
      "strong": [
        "H8426"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 116,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "confess",
      "quote": "תּוֹדָ֑ה",
      "strong": [
        "H8426"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 118,
        "verse": 28
      },
      "tool": "translationWords",
      "groupId": "confess",
      "quote": "וְ⁠אוֹדֶ֑⁠ךָּ",
      "strong": [
        "c:H3034"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 138,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "confess",
      "quote": "וְ⁠א֘וֹדֶ֤ה",
      "strong": [
        "c:H3034"
      ],
      "occurrence": 1
    }
  }
]
